﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>1071</returnedtypecode>
  <savedqueryid>{081847fb-4097-426a-affe-904d54d9dfec}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="customeraddresss" object="1071" jump="name" select="1" preview="0" icon="1">
      <row name="customeraddress" id="customeraddressid">
        <cell name="name" width="100" />
        <cell name="addresstypecode" width="100" />
        <cell name="stateorprovince" width="100" ishidden="0" />
        <cell name="city" width="100" ishidden="0" />
        <cell name="a422_geomarket" width="100" />
        <cell name="country" ishidden="1" width="100" />
        <cell name="line2" ishidden="1" width="100" />
        <cell name="line3" ishidden="1" width="100" />
        <cell name="telephone1" ishidden="1" width="100" />
        <cell name="fax" ishidden="1" width="100" />
        <cell name="freighttermscode" ishidden="1" width="100" />
        <cell name="shippingmethodcode" ishidden="1" width="100" />
        <cell name="customeraddressid" ishidden="1" width="100" />
        <cell name="primarycontactname" ishidden="1" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>64</querytype>
  <fetchxml>
    <fetch distinct="false" no-lock="false" mapping="logical">
      <entity name="customeraddress">
        <attribute name="name" />
        <attribute name="city" />
        <attribute name="stateorprovince" />
        <attribute name="country" />
        <attribute name="line2" />
        <attribute name="line3" />
        <attribute name="telephone1" />
        <attribute name="fax" />
        <attribute name="freighttermscode" />
        <attribute name="shippingmethodcode" />
        <attribute name="customeraddressid" />
        <attribute name="stateorprovince" />
        <attribute name="a422_geomarket" />
        <attribute name="city" />
        <attribute name="addresstypecode" />
        <filter type="and">
          <condition attribute="name" operator="not-null" />
        </filter>
        <order attribute="addresstypecode" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Customer Address Lookup View" languagecode="1033" />
  </LocalizedNames>
</savedquery>